<?php

$title = 'Сменить ник';
require_once ('system/function.php');
require_once ('system/header.php');
# закрываем от гостей
if(!$user['id']) exit(header('Location: /'));



echo '<div class="title">'.$title.'</div>';

echo '<div class="podmenu">';
if (isset($user) & $user['money']<=9){
echo "Извините, но у вас не хватает стронгов для смены ника, <b>нужно 10 руб</b><br/>У вас <b>$user[money]</b> рублей\n";


require_once ('system/footer.php');
exit();
}

echo '</div>';

if (isset($_POST['submit'],$_POST['login']))
{
$login = mysql_real_escape_string($_POST['login']);

mysql_query("UPDATE `users` SET `money` = '".($user['money']-10)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `users` SET `login` = '". $login ."' WHERE `id` = '". $user['id'] ."' LIMIT 1");
echo '<div class="podmenu"><b><center>Ваш ник успешно изменен, с вас спишется 10 руб</center></b></div>';
echo '<div class="podmenu"><a href=/login.php><center><b>Авторизуйтесь</b></center></a></div>';
}

echo '<div class="podmenu">Вы можете сменить ник за <b>10 руб:</b><br>Кириллица запрещена.</div>';


echo '
<div class="podmenu"><form action="" method="POST">
Новый ник:<br/> <input type="text" name="login" value="'.$user['login'].'"/> <br />
<input type="submit" name="submit" value="Редактировать" />
</form></div>
';

require_once ('system/footer.php');
?>